
.product-grid8{
    font-family:Poppins,sans-serif;
    position:relative;
    z-index:1;
    box-shadow: 0 5px 10px #b7b7b7;
    border-radius: 10px;
    overflow: hidden;
}
.product-grid8 .product-image8{border:1px solid #e4e9ef;position:relative;transition:all .3s ease 0s}
.product-grid8:hover .product-image8{box-shadow:0 0 10px rgba(0,0,0,.15)}
.product-grid8 .product-image8 a{display:flex; height: 100%;}
.product-image8{
    height: 350PX;
}
.product-content P{
    display: none;
}
.product-grid8 .product-image8 img{
    max-width: 100%;
    height: 100%;
    margin: auto;
}
.product-grid8 .pic-1{opacity:1;transition:all .5s ease-out 0s}
/* .product-grid8:hover .pic-1{opacity:0} */
.product-grid8 .pic-2{opacity:0;position:absolute;top:0;left:0;transition:all .5s ease-out 0s}
/* .product-grid8:hover .pic-2{opacity:1} */
.product-grid8 .social{padding:0;margin:0;list-style:none;position:absolute;bottom:13px;right:13px;z-index:1}
.product-grid8 .social li{opacity:0;transform:translateY(3px);transition:all .5s ease 0s}
.product-grid8:hover .social li{margin:0 0 10px;opacity:1;transform:translateY(0)}
.product-grid8:hover .social li:nth-child(1){transition-delay:.1s}
.product-grid8:hover .social li:nth-child(2){transition-delay:.2s}
.product-grid8:hover .social li:nth-child(3){transition-delay:.4s}
.product-grid8 .social li a{color:grey;font-size:17px;line-height:40px;text-align:center;height:40px;width:40px;border:1px solid grey;display:block;transition:all .5s ease-in-out}
.product-grid8 .social li a:hover{color:#2b2b2b;border-color:#2b2b2b}
.product-grid8 .product-discount-label{display:block;padding:4px 15px 4px 30px;color:#dadada;background-color:#ee3e3b;position:absolute;top:10px;right:0;-webkit-clip-path:polygon(34% 0,100% 0,100% 100%,0 100%);clip-path:polygon(34% 0,100% 0,100% 100%,0 100%)}
.product-grid8 .product-content{padding:20px 0 0}
.product-grid8 .price{color:#2b2b2b;font-size:19px;font-weight:400;margin-bottom:8px;text-align:left;transition:all .3s}
.product-grid8 .price span{color:#999;font-size:14px;font-weight:500;text-decoration:line-through;margin-left:7px;display:inline-block}
.product-grid8 .product-shipping{color:rgba(0,0,0,.5);font-size:15px;padding-left:35px;margin:0 0 15px;display:block;position:relative}
.product-grid8 .product-shipping:before{content:'';height:1px;width:25px;background-color:rgba(0,0,0,.5);transform:translateY(-50%);position:absolute;top:50%;left:0}
.product-grid8 .title{font-size:16px;font-weight:400;text-transform:capitalize;margin:0 0 30px;transition:all .3s ease 0s;padding: 0px 10px}
.product-grid8 .product-content p{padding: 0 10px}
.product-grid8 .title a{color:#2b2b2b}
.product-grid8 .title a:hover{color:#ee3e3b}
.product-grid8 .all-deals{display:block;color:#dadada;background-color:#ee3e3b;font-size:15px;letter-spacing:1px;text-align:center;text-transform:uppercase;padding:22px 5px;transition:all .5s ease 0s}
.product-grid8 .all-deals .icon{margin-left:7px}
.product-grid8 .all-deals:hover{background-color:#ee3e3b}
@media only screen and (max-width:990px){.product-grid8{margin-bottom:30px}
}
